Latin XCn L2



A.1:hover {
    color: #FF8040;
    text-decoration: underine;
    font-size: 13;
    }
A.1:visited {
    color: #af0064;
    text-decoration: none;
    font-family: Arial;
    font-weight: ;
    font-size: 13;
}
A.1:link {
    color: #af00af;
    text-decoration: none;
    font-family:Arial ;
    font-weight: ;
    font-size: 13 ;
}
A.1:active {
    color: red;
    text-decoration: none;
    font-family:Arial  ;
    font-weight: ;
    font-size: 13;
}


A.2:hover {
    color: #53b5da;
    text-decoration: underline;
    font-name: verdana;
}
A.2:visited {
    color: #0080aa;
    text-decoration: none;
}
A.2:link {
    color: red;
    text-decoration: none;
}
A.2:active {
    color: orange;
    text-decoration: none;
       }

div.1 {
        color: 00009c;
        font-size: 18;
        font-family: verdana;
        text-align: center;
        }
        
div.2 {
      color: #5AA65A;
      font-size: 17;
      font-family: Arial;
      font-weight: normal;
      text-align:center;
     }

div.3 {
      color: #000080;
      font-size: 30;
      text-align: center;


       }
div.4 {
      color: #FFFFFF;
      font-size: 18;
      text-align: center;
      font-family: Arial;
      }


td.1
{
       text-align:center;
       font-size:16;
       color: #0000ff;
      }

td.2   {
       text-align:center;
       font-size:16;
       color: #ff0000;
      }
td.3   {
       text-align:center;
       font-size:20;
       color: #008040;
      }

td.4   {
       text-align:center;
       font-size:20;
       color: #FFFFFF;
       font-family: arial;
      }


      
